On Tue, 23 Sep 2003 01:49:04 +0900 Thomas Adam wrote:

>  --- Jim Freeze <jim / freeze.org> wrote: 
>> Ok, I know nothing about linux packages.
>> Can someone tell me if there exists a package for ruby with the version:
>> 
>>   ruby 1.8.0 (2003-08-04) [i686-linux]
> 
> Depends on the distro, Jim (which you didn't say). The lack of information
> is appauling. If you're using Debian Testing/Stable then I can say for
> sure that there is.

It works with Red Hat 9, too - at least I am running it with no problems.
And I think it should work with most other distributions as well.

Cheers, Dario